/*
 Theme Name:     Brady's Computer Services	
 Author:         Wendy Clark Design	
 Author URI:     http://www.wendyclarkdesign.com
 Template:       dt-the7
*/
 
@import url("../dt-the7/style.css");
 
/*---------------------------------------------------- */

/*
Proxima Nova Regular
font-family: "", sans-serif;
font-weight: 400;
font-style: normal;
Proxima Nova Regular It
font-family: "", sans-serif;
font-weight: 400;
font-style: italic;
Proxima Nova Semibold
font-family: "", sans-serif;
font-weight: 600;
font-style: normal;
Proxima Nova Semibold It
font-family: "", sans-serif;
font-weight: 600;
font-style: italic;
Proxima Nova Bold
font-family: "", sans-serif;
font-weight: 700;
font-style: normal;
Proxima Nova Bold It
font-family: "", sans-serif;
font-weight: 700;
font-style: italic;
*/

.hide {display:none;}

	
 .home #main {padding-top:0px !important;margin-top:0px important;} 
#main {padding-top:30px !important;padding-bottom:50px !important;margin-bottom:0px important;}


/* Footer */


/* Interior Pages  */


/* MEDIA QUERIES */
@media (max-width: 1100px) {

}

@media (max-width: 970px) {

}

@media (max-width: 768px) {
.medium {display:block;}
}

@media (max-width: 725px) {

}
	

@media (max-width: 575px) {

}
	
@media (max-width: 500px) {
.narrow {display:block !important;}
.wide,  .medium {display:none !important;}
}

@media (max-width:425px) {
}
	
@media print {
	
}
	
